Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorUwe Stieber2014-07-22 02:36:25 -0400
committerUwe Stieber2014-07-22 02:36:25 -0400
commita3ce937fbd1eef2bd7b01418c36f819524815aa5 (patch)
tree0daef55b1dad098dc8eb97102d656bca7cfba9e4
parent553c5fcf19fac0ed552525b78eae862d113be400 (diff)
downloadorg.eclipse.tcf-a3ce937fbd1eef2bd7b01418c36f819524815aa5.tar.gz
org.eclipse.tcf-a3ce937fbd1eef2bd7b01418c36f819524815aa5.tar.xz
org.eclipse.tcf-a3ce937fbd1eef2bd7b01418c36f819524815aa5.zip
Releng: Remove o.e.ui.ide dependency also from features
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.feature/feature.xml1
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.terminals.feature/feature.xml1
2 files changed, 0 insertions, 2 deletions
diff --git a/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml
index 8bf872e07..9f05408b1 100644
--- a/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml
@@ -66,7 +66,6 @@
<import feature="org.eclipse.tm.terminal.ssh" version="2.1.300" match="greaterOrEqual"/>
<import feature="org.eclipse.tm.terminal.telnet" version="2.1.300" match="greaterOrEqual"/>
<import feature="org.eclipse.cdt.platform" version="8.3.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.ui.ide" version="3.10.0" match="greaterOrEqual"/>
</requires>
<plugin
diff --git a/target_explorer/features/org.eclipse.tcf.te.terminals.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.terminals.feature/feature.xml
index 258954746..8dd6581a3 100644
--- a/target_explorer/features/org.eclipse.tcf.te.terminals.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.terminals.feature/feature.xml
@@ -47,7 +47,6 @@
<import feature="org.eclipse.tm.terminal.serial" version="2.1.300" match="greaterOrEqual"/>
<import feature="org.eclipse.tm.terminal.ssh" version="2.1.300" match="greaterOrEqual"/>
<import feature="org.eclipse.tm.terminal.telnet" version="2.1.300" match="greaterOrEqual"/>
- <import plugin="org.eclipse.ui.ide" version="3.10.0" match="greaterOrEqual"/>
</requires>
<plugin

Back to the top